WindowsXPにWMP10は非対応ですか?インストールするとエラーがでます。 どうしたらインストールできますか?

このQ&Aに関連する最新のQ&A

A 回答 (3件)

一部レンタルDVDなどでWMP10のみ対応という話を聞いたことがありますが、それですか?



現在WMP11がインストールされていれば、「プログラムの追加と削除」でWMA11を削除するとWMA10にダウングレードできると思います。

駄目な場合は最新版をインストールすればよい。
駄目元で一度お試しを。
    • good
    • 0

と言うか何故、今WMP10なんですか?Xp SP2までは対応ですが・・・



Xp SP2以降であればWMP11をインストールできますし、もしかしたらインストールされている可能性がありますが(そのせいでエラーが生じている可能性だってありますし)?
    • good
    • 0

対応しています。

当方では10を使っていますよ。
OSを入れ直してやり直すのが良いです。

この回答への補足

OSを入れ直すということは リカバリということですか?

補足日時:2011/04/20 16:58
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング